PyCairo 1.18.2-GCCcore-8.3.0

There is a newer version of PyCairo

Python bindings for the cairo library

Accessing PyCairo 1.18.2-GCCcore-8.3.0

To load the module for PyCairo 1.18.2-GCCcore-8.3.0 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load PyCairo/1.18.2-GCCcore-8.3.0

BEAR Apps Version

2021a

More Information

For more information visit the PyCairo website.

Dependencies

This version of PyCairo has a direct dependency on: cairo/1.16.0-GCCcore-8.3.0 GCCcore/8.3.0 Python/2.7.16-GCCcore-8.3.0 Python/3.7.4-GCCcore-8.3.0

This version of PyCairo is compatible with multiple vesions of Python. At any time, only one of the versions of Python can be active and the desired version of Python should be loaded before loading this version of PyCairo.

Required By

This version of PyCairo is a direct dependent of: python-igraph/0.8.0-foss-2019b

Other Versions

These versions of PyCairo are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 15th May 2020